use esp_idf_svc::sys::EspError;
use crate::display::DisplayError;
use crate::gps::GpsError;

#[derive(Debug)]
pub enum Error {
    EspError(EspError),
    DisplayError(DisplayError),
    GpsError(GpsError),
}